Api/display is not working with postman


#1

api/display is not working with postman
Version 1.8.0


#2

It appears that you have written {{url}}/api/display/authorize, which is a misspelling of authorise. Could you replace the Z with an S to see if this resolves your issue?

Many Thanks.


#3

Thanks for the reply, your right I did try it with authorise and still same error. I ended up using put {{url}}/api/display/171 and that works by flipping authorise.